Error

two or more packages specified (libafterstep1 libsane-extras)